import type { _PGDevice } from "./PGDevice.js";
import type { _PGDeviceDescriptor } from "./PGDeviceDescriptor.js";
import type { _NSURL } from "../Foundation/NSURL.js";
export declare function PGCopyOptionROMURL(): _NSURL;
export declare function PGCreateDeviceWithDescriptor(descriptor: _PGDeviceDescriptor): _PGDevice | null;
export declare function PGMaxDisplayPortCount(): number;
export declare function PGNewDeviceWithDescriptor(descriptor: _PGDeviceDescriptor): _PGDevice | null;
